/* style.content.css */

.left {
	text-align:left !important;
}

.right {
	text-align:right !important;
}

.center {
	text-align:center !important;
}

.bold {
	font-weight:bold !important;
}

.underline {
	text-decoration:underline !important;
}

.italic {
	text-decoration:italic !important;
}



#content {
    text-align:left;
    font-size:14px;
}

#content p {
    font-family:"Verdana";
    padding:15px;
	padding-top:15px;
	text-indent:15px;
    font-size:14px;
    line-height:20px;
}

#content ul, #content ol {
/*    margin-left:30px;*/
    margin:15px 15px 25px 15px;
    font-size:14px;
}

#content ol {
/*    margin-left:30px;*/
}

#content ul p {
/*	padding-top:0px;*/
	padding-bottom:10px;
}

#content p.noIndent {
    text-indent:0px;
}

#content li {
	margin:10px;
    margin-left:30px;
}

#content A:link, #content A:visited {
/*    border-bottom:2px solid #583647;*/
    text-decoration:underline;
    color:#583647;
}

#content A:hover {
/*    border-bottom:1px dashed #583647; */
/*    border-top:1px dashed #583647; */
    color:#000;
}

#content sup A:link, #content sup A:visited {
    padding-left:2px;
    padding-right:2px;
    margin-left:3px;
    font-size:10px;
    line-height:10px;
    text-decoration:none;
    background:#aa8e9c;
    border:1px dotted #ffe;
    color:#ffe;
/*
    background:#eee;
    border:1px dashed #583647;
    color:#583647;
*/
}

#content sup A:hover {
    background:#ffe;
    border:1px solid #765465;
    color:#000;
/*
    border:1px solid #000;
    color:#000;
*/
}

#content hr {
    height:1px;
    width:375px;
    color:#999;
    margin-top:15px;
    margin-left:250px;
}

img.inline {
    margin:20px;
    border:1px solid #000;
}

#homeMenu {
	width:950px;
	text-align:center;
	z-index:0;
}

#homeMenu a, #homeMenu a:visited {
	color:#583647;
	display:block;
}

#homeMenu a:hover p {
	color:#ffe;
	background-color:#aa8e9c;
	border-top:1px solid #554;
	border-bottom:1px solid #554;
}

#homeMenu h1 {
	font-size:24px;
	line-height:72px;
	color:#583647;
	font-weight:bold;
}

#homeMenu h1 span {
	border-bottom:2px solid #ddc;
}

#homeMenu table {
	width:950px;
	vertical-align:middle;
	text-align:center;
	border:0px;
	border-collapse:collapse;
	border-spacing:0px;
}

#homeMenu p {
	font-size:16px;
	font-weight:bold;
	background-color:#f8f8e8;
	border-top:1px solid #f0f0e0;
	border-bottom:1px solid #f0f0e0;
	width:240px;
	margin-left:auto;
	margin-right:auto;
}

.homeMenuImg {
	border:none;
	width:238px;
	height:220px;
}

div.quoted, p.quoted {
    background-color:#eed;
    border:1px dashed #ddc;
    padding:15px;
    padding-top:0px;
    margin:15px;
}

div.quoted div.quoted, div.quoted p.quoted {
    background-color:#f8f8e8;
}

div.quoted span {
	border-bottom:1px solid #ddc;
}

span.quoted {
    background-color:#eed;
    border:1px dashed #ddc;
}

.source {
    display:block;
    width:100%;
    text-align:right;
    font-style:italic;
}

#content h1 {
	/**
	display:inline;
	text-align:center;
    margin-left:150px;
	/**/
}

#content h3 {
	text-align:center;
	padding-bottom:5px;
}

div.quoted h3 {
	text-align:center;
}

#content h1 span, #content h2 span, #content h3 span, h1 span, h2 span, h3 span {
	border-bottom:2px solid #999;
}

.subHeading {
	text-align:center;
    padding:15px 0px 15px 0px;
	color:#423;
	
}

#content h4 {
	padding-top:3px;
	text-align:center;
}

#content h4 span {
	border-bottom:1px solid #999;
}

#content h3 {
	padding-top:20px;
}

.modStatsTable {
    margin-left:auto;
	margin-right:auto;
	margin-top:15px;
    border-collapse:collapse;
/*    border:1px solid #999;*/
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}

.modStatsTable thead td {
	font-weight:bold;
	border-bottom:1px solid #000;
	vertical-align:bottom;
}

.modStatsTable td {
/*    border:1px solid #999;*/
	border-bottom:1px solid #ddd;
    padding:3px 18px 3px 18px;
    text-align:left;
    vertical-align:top;
}

.miscTable {
    margin-left:auto;
	margin-right:auto;
	margin-top:15px;
    border-collapse:collapse;
/*    border:1px solid #999;*/
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}

.miscTable thead td {
	font-weight:bold;
	border-bottom:1px solid #000;
}

.miscTable td {
/*    border:1px solid #999;*/
	border-bottom:1px solid #ddd;
    padding:3px 18px 3px 18px;
    text-align:center;
    vertical-align:top;
}

.tableHeading {
    font-weight:bold;
}

.modList A:link {
    text-decoration:overline;
}

table.modList {
	text-align:left;
    margin-top:25px;
    border-collapse:collapse;
    border-spacing:0px;
    margin-left:auto;
    margin-right:auto;
}

.modList thead td {
    border-bottom:1px solid #667;
    font-size:18px;
    font-weight:bold;
    text-align:center;
    letter-spacing:1px;
}

.modList td {
	font-size:14px;
    line-height:25px;
    border-bottom:1px solid #dde;
}

.modList small {
    font-size:9px;
    letter-spacing:3px;
    margin-left:auto;
    font-style:italic;
    line-height:20px;
}

#content a.modList:link, #content a.modList:visited {
    text-decoration:none;
    font-weight:bold;
}

#content a.modList:hover {
    text-decoration:underline;
}

td.modName {
    padding-left:30px;
    padding-right:30px;
}

td.modName:link, td.modName:visited {
    text-decoration:none;
}

td.modSer {
    width:110px;
    padding-left:30px;
	padding-right:15px;
}

td.modYear {
    font-size:13px;
    width:40px;
    padding-right:30px;
}

div.picBlock {
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

.jackBorder, .jackBorderFlipped {
    position:relative;
    width:950px;
    height:50px;
    background:url("/img/jackBorder4c.gif") center top no-repeat;
    margin:20px 0px 20px 0px;
	clear:both;
}

.jackBorderFlipped {
    background:url("/img/jackBorder4cFlipped.gif") center top no-repeat;
    margin:20px 0px 20px 0px;
}

.errorNoData {
	text-align:center;
	background-color:#f8f8e8;
	margin:20px 0px 20px 0px;
	border-top:1px dashed #e0e0d0;
	border-bottom:1px dashed #e0e0d0;
	/*
	border-top:1px dashed #f0f0e0;
	border-bottom:1px dashed #f0f0e0;
	*/
}

#errorNoHistory p, #errorNoModels p, #errorNoFeatures p {
    font-size:14px;
}

#errorNoHistory p.small, #errorNoModels p.small, #errorNoFeatures p.small {
    font-size:10px;
	font-weight:normal;
}

#featureList {
    text-align:center;
}

/*
#errorNoModels p+p+p {
    background:#F00;
}
*/

#content ul span, #content ol span {
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #ccb;
}

#content ul span.quoted, #content ol span.quoted{
	font-size:14px;
	font-weight:normal;
	border-bottom:1px solid #ccb;
    background-color:#eed;
    border:1px dashed #ddc;
}

#content div.quoted ul li span {
	font-weight:normal;
}

span.ulTitle {
	font-size:16px;
	font-weight:bold;
}

span.quoteEdit {
	border-top:1px solid #ddc;
	border-bottom:1px solid #ddc;
	background-color:#f8f8e8;
	font-size:12px;
	padding:2px 0px 2px 0px;
	color:#312;
}

#content ul.contentSubMenu {
	margin:0px; padding:0px;
	border-bottom:1px solid #ddc;
	background-color:#eed;
	text-align:left;
}

#content #contentSubMan {
	text-align:center;
}

#content ul.contentSubMenu li {
	display:inline;
	height:16px;
	margin:0;
	white-space:nowrap;
	border-top:1px solid #ddc;
}

#content ul.contentSubMenu li.subMenuSep {
	display:inline;
	height:16px;
	font-size:12px;
	line-height:16px;
	font-weight:bold;
	color:#776;
}

#content ul.contentSubMenu li a, #content ul.contentSubMenu li a:visited, #content ul.contentSubMenu li a:hover, #content ul.contentSubMenu li a:active {
	font-size:12px;
	line-height:16px;
	text-decoration:none;
	padding:0px 5px 0px 5px;
}

#content ul.contentSubMenu li a:hover {
	background:#ffe;
	/*border-bottom:1px solid #ddc;*/
}

#contentSubMan, #contentSubMod {
	width:100%;
}

.imgBlock, .imgBlockL, .imgBlockC, .imgBlockR {
	border:1px solid #f0f0e0;
	padding:3px;
	margin:5px;
	text-align:center;
	background:#f8f8e8;
}

.imgBlockR {
	float:right;
}

.imgBlockL {
	float:left;
}

.imgBlock table {
	display:inline;
}

#content div.imgBlock p, #content div.imgBlockR p, #content div.imgBlockL p {
	text-indent:0px;
	padding:0;
	font-size:10px;
}

#content div.imgBlock p span, #content div.imgBlockR p span, #content div.imgBlockL p span {
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #ddc;
}

.highlight {
	font-weight:bold;
	color:#cc0000;
}

.caption {
	text-align:center;
	margin-top:5px;
}

#content div.caption p {
	font-size:12px;
	padding:0px;
	background:#f8f8e8;
}

#imgView {
    padding:30px 0px 30px 0px;
    font-size:14px;
    text-align:center;
}

#imgView img {
    margin:15px auto 15px auto;
    border:1px solid #583647;
    max-width:840px;
/*    width: expression(this.width > 840 ? 840: true);*/
}

#imgView A:link, #imgView A:visited {
    color:#000;
    text-decoration:none;
}

#imgView A:hover, #imgView A:active {
    color:#583647;
}

pre {
	overflow:auto;
}